<?php
# FileName="Connection_php_mysql.htm"
# Type="MYSQL"
# HTTP="true"
$hostname = "localhost";
$bwb_database = "cpanelid_cms";
$db_username = "cpanelid_website";
$db_password = "xxxxx";
$bwb_link = mysql_pconnect($hostname, $db_username, $db_password) or die(mysql_error());

 if (!$bwb_link)
 {
 	echo "We are sorry, we not able to connect right now.  Please try again later.";
		exit;
 }
	
	mysql_select_db($bwb_database);
?>